» Ubuntu » Pakketten

Error

two or more packages specified (network-manager-dev hardy-updates)